class AddNameCacheToPCustomers < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customers, :cc_show_name, :string
    add_column :p_customers, :ac_show_name, :string
    
    PCustomer.all.each do |pc|
      pc.save
    end
      
  end
end
